{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " X ",
    "# #",
    "..."
  ],
  "key": {
    "X": {
      "item": "minecraft:chain"
    },
    "#": {
      "item": "minecraft:iron_bars"
    },
    ".": {
      "item": "mekanism:block_steel"
    }
  },
  "result": {
    "item": "cagedmobs:mobcage"
  }
}